*{font-family: "Arial", monospace; font-size: 15px;}

h1 {font-size: 35px}

#h2 {text-transform: uppercase; font-size: 15px;}

.Languages{background-color: lightgreen;}

[for]{border:solid 2px;}

h4 + img {font-family: "Calibri"}

#image img{height: 100px; widows: 100px; border-radius: 150px;}

ul ~ p {text-align: center;}

section > ul{font-family: "Courier New", monospace !important;
 	font-size: 10px; letter-spacing: 5px;}